Visualizzazione risultati 1 fino 9 di 9

Discussione: Informazione php 5.4

  1. #1
    ciao98 non è connesso Neofita
    Data registrazione
    27-09-2011
    Messaggi
    16

    Predefinito Informazione php 5.4

    Salve forum!
    Qualcuno sa quando sarà disponibile php 5.4 su altervista?
    Grazie

  2. #2
    L'avatar di saitfainder
    saitfainder non è connesso Sëniör Stäff
    Data registrazione
    06-12-2002
    Residenza
    Torino
    Messaggi
    8,715

    Predefinito

    Non c'è ancora una data, ma non è imminente. A cosa ti servirebbe?


    «È una mia peculiarità distorcere la verità e inventarne di nuove.»
    «I tuoi orientamenti hanno su di me un effetto prossimo allo zero.»


  3. #3
    ciao98 non è connesso Neofita
    Data registrazione
    27-09-2011
    Messaggi
    16

    Predefinito

    Servono versioni ogni volta più alte per le nuove versioni di vbulletin e con la 5.1 stiamo arrivando al limite....

  4. #4
    Guest

    Predefinito

    Citazione Originalmente inviato da ciao98 Visualizza messaggio
    Servono versioni ogni volta più alte per le nuove versioni di vbulletin e con la 5.1 stiamo arrivando al limite....
    Cavolo una installazione di vBulletin con nessun post. Davvero difficile da gestire.
    E soprattutto oltre 200 euro per ... niente. Niente, ZERO post. Perchè li hai spesi questi 200 euro vero?

  5. #5
    L'avatar di Gianluca
    Gianluca non è connesso Amministratore
    Data registrazione
    15-02-2001
    Messaggi
    18,026

    Predefinito

    Vbulletin richiede la versione php 5.3 per funzionare
    Gianluca

  6. #6
    ciao98 non è connesso Neofita
    Data registrazione
    27-09-2011
    Messaggi
    16

    Predefinito

    mhhhh.... per la 5.1 servirà la 5.3.7 e quando saremo a vb 5.2 servirà quasi sicuramente PHP 5.4

  7. #7
    L'avatar di Gianluca
    Gianluca non è connesso Amministratore
    Data registrazione
    15-02-2001
    Messaggi
    18,026

    Predefinito

    Verosimilmente quando vbulletin arriverà ad avere come requisito php 5.4 la relativa versione sarà disponibile anche su AlterVista.
    Gianluca

  8. #8
    sherlok non è connesso Neofita
    Data registrazione
    26-12-2008
    Messaggi
    4

    Predefinito

    Citazione Originalmente inviato da saitfainder Visualizza messaggio
    Non c'è ancora una data, ma non è imminente. A cosa ti servirebbe?
    Ho trovato un CMS Open Source: Pimcore (non se già lo conoscete), e necessita di PHP 5.4.
    Vorrei testarlo..

  9. #9
    Guest

    Predefinito

    Citazione Originalmente inviato da sherlok Visualizza messaggio
    Ho trovato un CMS Open Source: Pimcore (non se già lo conoscete), e necessita di PHP 5.4.
    Vorrei testarlo..
    Magari ci saranno applcazioni che richiedono PHP6. Cosa vuol dire questo?
    L'offerta è questa. Ti sta bene? OK Non ti sta bene, rivolgiti a qualcun altro.

    Tra l'altro per quel CMS, le richieste che non trovi soddisfatte su AV sono parecchie.
    Non mi pare che AV di MySQL in versione 5.5 ad esempio.
    Ultima modifica di vplaza : 29-01-2014 alle ore 14.49.58

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •